<?xml version="1.0" encoding="utf-8"?>
<taskrunner name="vida.remove.shortcuts" version="1.0.1" date="2008-10-20" maxthreads="1">

  <!--
    log:
      2008-10-20/MMA  Added task remove.webex.shortcuts
  
  -->

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>

    

  </tasks>
</taskrunner>